.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
  -webkit-animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  /* animation-duration: 5s; */
  animation-duration: 7s;
  /* animation-duration: 10s; */
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  /* animation-duration: 7s; */
  animation-duration: 10s;
  /* animation-duration: 13s; */
}
.parallax > use:nth-child(3) {
  animation-delay: -6s;
  /* animation-duration: 10s; */
  animation-duration: 15s;
  /* animation-duration: 16s; */
}

/* .parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 15s;
} */

/* .parallax > use:nth-child(5) {
  animation-delay: -7s;
  animation-duration: 6s;
} */

@keyframes move-forever {
  0% { transform: translate3d(-90px,0,0); }
  100% { transform: translate3d(85px,0,0); }

  /* 0% { transform: translate3d(-95px,0,0); }
  100% { transform: translate3d(90px,0,0); } */

  /* 0% { transform: translate3d(-200px,0,0); }
  100% { transform: translate3d(150px,0,0); } */
}
@media (min-width : 768px){
  /* .waves-box {
    margin-top: 1rem;
  } */
}
@media screen and (max-width : 767px){
  .waves-box {
    margin-top: 1em;
  }

  .waves-box svg {
  height: 3.5rem;
  }
}